# Generated by makepkg 6.1.0
# using fakeroot version 1.36
pkgname = findutils
pkgbase = findutils
xdata = pkgtype=pkg
pkgver = 4.10.0-2
pkgdesc = GNU utilities to locate files
url = https://www.gnu.org/software/findutils/
builddate = 1724970949
packager = Tuxcore <dev@tuxcore.org>
size = 1789602
arch = x86_64
license = GPL-3.0-or-later
depend = glibc
depend = sh
makedepend = git
makedepend = wget
makedepend = python
